<evt-pane [comparable]="true" [secondary]="true" [closable]="true" (close)="emitClose()">
  <div header-left>
    <evt-page-selector [page]="page"></evt-page-selector>
  </div>
  <div content>VERSION {{ version }} </div>
</evt-pane>